@font-face {
    font-family: EngelRegular;
    src: url('/fileadmin/css/fonts/EngelRegularWeb.eot');
    src: url('/fileadmin/css/fonts/EngelRegularWeb.woff') format('woff');
}

@font-face {
    font-family: EngelLight;
    src: url('/fileadmin/css/fonts/EngelLightWeb.eot');
    src: url('/fileadmin/css/fonts/EngelLightWeb.woff') format('woff');
}

@font-face {
    font-family: EngelMedium;
    src: url('/fileadmin/css/fonts/EngelMediumWeb.eot');
    src: url('/fileadmin/css/fonts/EngelMediumWeb.woff') format('woff');
}

@font-face {
    font-family: EngelBold;
    src: url('/fileadmin/css/fonts/EngelBoldWeb.eot');
    src: url('/fileadmin/css/fonts/EngelBoldWeb.woff') format('woff');
}